Stale npm version #29

Open
vjeux opened this Issue Oct 3, 2013 · 1 comment

Comments

Projects
None yet
2 participants

vjeux commented Oct 3, 2013

I did npm install mail-listener but it didn't have all the changes and broke because the imap API changed. Can you upgrade the npm package? Thanks!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment